@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}




.contenuxequipe{
width: 100%;
height: auto;
margin-top: 50px;
/*background-color:#b01149;*/}

.illustationequipe{
width: 99%;
height:400px;
background-color:#AAA7A7;
background-image: url("../images/equipe.webp");
background-size: cover;
background-position: center;
margin: 0px auto	
}

.divtextequipe{
width: 80%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextequipe p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextequipe h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 70px;
color: #fff;
text-shadow: 3px 3px #333;
}

.divequipe{
width: 80%;
height:auto;

margin: 0px auto;

}

.equipex{
width: 100%;
height:auto;
display: flex;
margin: 0px auto;

}

.equipeximage{
width: 550px;
height:310px;
border-radius: 5px;

}

.equipimage{
width: 100%;
height:100%;
border-radius: 5px;
object-fit: cover;
}

.equipextexte{
width: 600px;
height:500px;
position: relative;
left: 70px;

}

.equipextexte h1{
font-size: 38px;
font-family: 'Rammetto One', sans-serif;
line-height: 1;
}

.equipextexte p{
font-size: 12px;
text-align: justify;
color:#464545;
line-height: 1.5;
}

.equipextexte h5{
color: #FB144E;
}

a{
color: #FB144E;
text-decoration: none;
}


.dvpersonnel{
width: 80%;
height:auto;
margin: 0px auto;

}

.unmessage{
width: 100%;
height:200px;
margin: 0px auto;	
}

.unmessage h5{
text-align: center;
color:#464545;	
}

.unmessage h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;	
}

.photoensemble{
width: 100%;
height:auto;
display: flex;
flex-wrap: wrap;
justify-content:center;

margin: 0px auto;
}

.boxphotopersonnel{
width: 380px;
height:500px;
margin: 5px;

}

.ekipphoto{
width: 300px;
height:300px;
border-radius: 50%;

margin: 0px auto;
}

.imagepersonnel{
width: 100%;
height:100%;
border-radius: 50%;
object-fit: cover;
margin: 0px auto;
border : solid 8px #08E373;
}

.infophoto{
width: 300px;
height:150px;
position: relative;
top: 30px;

margin: 0px auto;
}
.infophoto h3{
font-family: 'Rammetto One', sans-serif;
text-align: center;
}

.infophoto p{
color:#464545;
text-align: center;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
	
.divtextequipe{
width: 100%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextequipe p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextequipe h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 40px;
color: #fff;
text-shadow: 3px 3px #333;
}


.divequipe{
width: 90%;
height:auto;
position: relative;
top: 20px;
margin: 0px auto;

}

.equipex{
width: 100%;
height:1000px;
display: block;
margin: 0px auto;

}

.equipeximage{
width: 100%;
height:310px;
border-radius: 5px;
margin: 0px auto;
}

.equipimage{
width: 100%;
height:100%;
border-radius: 5px;
object-fit: cover;
}

.equipextexte{
width: 100%;
height:600px;
margin: 0px auto;
position: relative;
left: 0px;

}

.equipextexte h1{
font-size: 20px;
font-family: 'Rammetto One', sans-serif;
line-height: 1;
}

.equipextexte p{
font-size: 12px;
text-align: justify;
color:#464545;
line-height: 1.5;
}
	

.dvpersonnel{
width: 90%;
height:auto;
margin: 0px auto;

}

.unmessage{
width: 100%;
height:200px;
margin: 0px auto;	
}

.unmessage h5{
text-align: center;
color:#464545;	
}

.unmessage h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 20px;
}

.photoensemble{
width: 100%;
height:auto;
display: block;
flex-wrap: wrap;
justify-content:center;

margin: 0px auto;
}

.boxphotopersonnel{
width: 100%;
height:400px;


}

.ekipphoto{
width: 250px;
height:250px;
border-radius: 50%;

margin: 0px auto;
}

.imagepersonnel{
width: 100%;
height:100%;
border-radius: 50%;
object-fit: cover;
margin: 0px auto;
border : solid 8px #08E373;
}

.infophoto{
width: 100%;
height:150px;
position: relative;
top: 30px;

margin: 0px auto;
}
.infophoto h3{
font-family: 'Rammetto One', sans-serif;
text-align: center;
}

.infophoto p{
color:#464545;
text-align: center;
}

}


